/*Ã¦Â â€¡Ã©Â¢Ëœ*/

.fa_Ptitle {
    margin-bottom: 20px;
    text-align: center;
}

.fa_Ptitle h3 {
    font-size: var(--f50);
    color: var(--main-color);
    font-weight: bold;
    margin-bottom: 20px;
}

.fa_Ptitle h5 {
    font-size: var(--f40);
    color: var(--tit-color);
    margin: 20px 0;
}

.fa_Ptitle h5::after {
    content: "";
    height: 3px;
    width: 50px;
    background: var(--main-color);
    margin: 20px auto 0;
    display: block;
}


/*Ã¥â€¦Â³Ã¤ÂºÅ½Ã¦Ë†â€˜Ã¤Â»Â¬-Ã¥â€ â€¦Ã¥Â®Â¹Ã©Â¡Âµ*/

.fa_Pagecnt {
    overflow: hidden;
    min-height: 300px;
}

.fa_Pagecnt img {
    max-width: 100%;
}

.fa_Pagecnt .fa_content {
    margin-top: 3vw;
}


/*Ã¦â€“Â°Ã©â€”Â»*/

.fa_Newslist a {
    color: inherit;
}

.fa_Newslist .fa_li {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background: #fff;
    box-shadow: 0px 10px 20px 5px rgb(0 0 0 / 10%);
    transition: all 0.6s ease;
    padding: 20px;
    margin-bottom: var(--f50);
    position: relative;
}

.fa_Newslist .fa_li .fa_Img {
    padding-bottom: 50%;
}

.fa_Newslist .fa_li .fa_right h3 {
    font-size: var(--f20);
    font-weight: bold;
    color: var(--main-color);
}

.fa_Newslist .fa_li .fa_right p {
    margin: 15px 0;
    color: #ccc;
    font-size: 14px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.fa_Newslist .fa_li .fa_right .fa_sum {
    font-size: 14px;
    color: #666;
    line-height: 24px;
    height: 48px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2px;
    -webkit-box-orient: vertical;
}

.fa_Newslist .fa_li .fa_link {
    position: absolute;
    background: var(--main-color);
    transition: all 0.5s;
    width: 54px;
    height: 54px;
    bottom: -27px;
    right: 5%;
    border-radius: 54px;
    display: flex;
    justify-content: flex-end;
    overflow: hidden;
    box-shadow: 3px 3px 10px 0px rgb(0 0 0 / 20%);
}

.fa_Newslist .fa_li .fa_link p {
    width: 95px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 50px;
    font-size: 14px;
    opacity: 0;
    transition: all 0.5s;
    color: #fff;
}

.fa_Newslist .fa_li:hover .fa_link {
    width: 200px;
}

.fa_Newslist .fa_li:hover .fa_link p {
    opacity: 1;
}

.fa_Newslist .fa_li .fa_link .fa_ctl {
    width: 54px;
    height: 54px;
    background: #fcfcfc;
    border-radius: 50%;
    border: 4px solid var(--main-color);
    position: relative;
}

.fa_Newslist .fa_li .fa_link .fa_ctl span {
    display: block;
    position: absolute;
    background: var(--main-color);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.fa_Newslist .fa_li .fa_link .fa_ctl span:nth-child(1) {
    width: 14px;
    height: 2px;
}

.fa_Newslist .fa_li .fa_link .fa_ctl span:nth-child(2) {
    width: 2px;
    height: 14px;
}

@media only screen and (max-width: 768px) {
    .fa_Newslist .fa_li {
        width: 100%;
    }
    .fa_Newslist .fa_li>div {
        width: 100%;
    }
    .fa_Newslist .fa_li .fa_link {
        display: none;
    }
    .fa_Newslist .fa_li .fa_right {
        margin-top: 20px;
    }
}

@media only screen and (min-width: 769px) {
    .fa_Newslist .fa_li {
        width: 100%;
    }
    .fa_Newslist .fa_li .fa_left {
        width: 30%;
    }
    .fa_Newslist .fa_li .fa_right {
        width: 70%;
        padding-left: 3vw;
    }
}


/*Ã¨Ââ€Ã§Â³Â»Ã¦Ë†â€˜Ã¤Â»Â¬*/

.fa_Contact .fa_Ptitle {
    text-align: left;
}

.fa_Contact .fa_Ptitle h5::after {
    margin-left: 0;
}

.fa_Contact .fa_box {
    background: #f5f5f5;
}

.fa_Contact .fa_cnt dl {
    margin-bottom: 20px;
    position: relative;
    padding-left: 30px;
}

.fa_Contact .fa_cnt dl dt::before {
    position: absolute;
    left: 0;
    top: 0;
    font-family: "iconfont";
    font-size: 20px;
    color: var(--main-color);
}

.fa_Contact .fa_cnt dl.fa_phone dt::before {
    content: "\e604";
}

.fa_Contact .fa_cnt dl.fa_mail dt::before {
    content: "\e611";
}

.fa_Contact .fa_cnt dl.fa_add dt::before {
    content: "\e618";
}

.fa_Contact .fa_cnt dl dt {
    font-size: 16px;
    color: var(--tit-color);
    margin-bottom: 10px;
}

.fa_Contact .fa_cnt dl dd {
    font-size: 14px;
    color: var(--sum-color);
}

@media only screen and (min-width: 769px) {
    .fa_Contact .fa_l {
        width: 40%;
        padding: 2vw;
    }
    .fa_Contact .fa_r {
        width: 60%;
    }
}

@media only screen and (max-width: 769px) {
    .fa_Contact .fa_flexwrap>div {
        width: 100%;
        padding: 20px;
    }
}


/*Ã¥Å“Â¨Ã§ÂºÂ¿Ã§â€¢â„¢Ã¨Â¨â‚¬*/

.fa_Message {
    background: #f5f5f5;
}

.fa_Message .fa_form {
    margin-top: 30px;
}

.fa_Message input {
    background: transparent;
    color: #999;
    line-height: 32px;
    padding: 0 20px;
    width: 100%;
    background: #fff;
    border: none;
}

.fa_Message textarea {
    background: transparent;
    background: #fff;
    border: none;
    color: #999;
    min-height: 160px;
    width: 100%;
    max-height: 200px;
    padding: 20px;
}

.fa_Message div {
    margin-bottom: 10px;
    text-align: center;
}

.fa_Message .fa_flexline input {
    width: calc(100% - 120px);
}

.fa_Message .fa_flexline input img {
    width: 120px;
}

.fa_Message .fa_submitbox {
    text-align: center;
}

.fa_Message .fa_submit {
    background: var(--main-color);
    display: inline-block;
    width: 80%;
    max-width: 240px;
    text-align: center;
    line-height: 32px;
    color: #fff;
    border: none;
    border-radius: 500px;
    padding: 5px 20px;
    margin: 20px auto 0;
}


/*Ã¦ÂÅ“Ã§Â´Â¢*/

.fa_Search .fa_li {
    background: #f5f5f5;
}

.fa_Search .fa_li .fa_Img {
    padding-bottom: 70%;
}

.fa_Search .fa_li .fa_tit {
    padding: 15px 20px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 16px;
    color: #333;
    text-align: center;
}


/*Ã¤ÂºÂ§Ã¥â€œÂ*/

.fa_Pro .fa_li {
    display: block;
    background: #fff;
}

.fa_Pro .fa_li .fa_Img {
    padding-bottom: 70%;
    border-bottom: #ddd solid 1px;
}

.fa_Pro .fa_li .fa_info {
    padding: var(--f30);
    transition: all 0.5s;
    background: #f5f5f5;
}

.fa_Pro .fa_li .fa_info h3 {
    font-size: 18px;
    margin-bottom: 20px;
    color: #333;
    transition: all 0.5s;
    position: relative;
    padding-bottom: 20px;
    border-bottom: #ddd solid 1px;
}

.fa_Pro .fa_li .fa_info h3:before {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    transition: all 0.5s;
    content: "";
    width: 0;
    background: #fff;
}

.fa_Pro .fa_li:hover .fa_info h3:before {
    width: 100%;
    transition-delay: 0.2s;
}

.fa_Pro .fa_li .fa_info p {
    height: 48px;
    line-height: 24px;
    font-size: 14px;
    color: #333;
    transition: all 0.5s;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.fa_Pro .fa_li:hover .fa_info {
    background: var(--main-color);
}

.fa_Pro .fa_li:hover .fa_info * {
    color: #fff;
}


/*Ã¤ÂºÂ§Ã¥â€œÂÃ¨Â¯Â¦Ã¦Æ’â€¦*/

.fa_Prodt .fa_top {
    width: 100%;
}

.fa_Prodt .fa_top .fa_top_l .fa_Img {
    padding-bottom: 70%;
}

.fa_Prodt .fa_top .fa_top_l {
    border: #eee solid 1px;
}

.fa_Prodt .fa_top .fa_top_l .fa_sml_swp {
    border-top: #eee solid 1px;
    /* padding: 0 30px; */
    position: relative;
}

.fa_Prodt .fa_top .fa_top_l .fa_dtimg_btn>div {
    /*Ã¦Å’â€°Ã©â€™Â®*/
    position: absolute;
    z-index: 20;
    font-size: 3vw;
    /* background: #f6f6f6; */
    /* color: #aaa; */
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s;
    top: 0;
    bottom: 0;
    cursor: pointer;
    height: 100%;
    /* width: 28px; */
    padding: 20px;
    opacity:0.2;
}

.fa_Prodt .fa_top .fa_top_l .fa_dtimg_btn>div:hover {
    color: var(--main-color);
    opacity:1;
}

.fa_Prodt .fa_top .fa_top_l .fa_dtimg_btn .fa_btn_l {
    left: 0;
}

.fa_Prodt .fa_top .fa_top_l .fa_dtimg_btn .fa_btn_r {
    right: 0;
}

.fa_Prodt .fa_top .fa_dt_r>div {
    margin-bottom: 20px;
}
.fa_Prodt .fa_top .fa_dt_r .fa_pro_cateinfo{
    background:#f5f5f5;
    padding:10px 20px;
    color:#666;
}
.fa_Prodt .fa_top .fa_dt_r .fa_pro_cateinfo a{
    color:inherit;
}
.fa_Prodt .fa_top .fa_dt_r .fa_pro_tit b {
    font-size: var(--f24);
    color: var(--tit-color);
}

.fa_Prodt .fa_top .fa_dt_r .fa_pro_sum {
    font-size: 14px;
    color: var(--sum-color);
    line-height: 24px;
}

.fa_Prodt .fa_top .fa_dt_r .fa_pro_cate {
    padding: 15px;
    border-top: #ddd solid 1px;
    border-bottom: #ddd solid 1px;
}

.fa_Prodt .fa_top .fa_dt_r .fa_pro_link a {
    display: inline-block;
    background: var(--main-color);
    color: #fff;
    padding: 5px 20px;
}

.fa_Prodt .fa_content {
    width: 100%;
    margin-top: 5vw;
}

.fa_Prodt .fa_content .fa_tab_tit {
    border-bottom: #eee solid 1px;
    font-size: 0;
    text-align: left;
}

.fa_Prodt .fa_content .fa_tab_tit span {
    display: inline-block;
    font-size: var(--f24);
    /* background: #f2f2f2; */
    color: #000;
    /* padding: 10px 20px; */
    cursor: pointer;
    border-left: var(--main-color) solid 5px;
    padding-left: 20px;
    margin-bottom: 20px;
}

.fa_Prodt .fa_content .fa_tab_content {
    width: 100%;
    padding: 30px 20px;
    /* border: #ddd solid 1px; */
}

.fa_Prodt .fa_content .fa_tab_content .fa_content_item {
    display: none;
    width: 100%;
}

.fa_Prodt .fa_content .fa_tab_content .fa_content_item.fa_on {
    display: block;
}
.fa_Prodt .fa_content  img{
    display:block;
    margin:auto;
}

@media only screen and (min-width: 769px) {
    .fa_Prodt .fa_top .fa_top_l {
        width: 50%;
    }
    .fa_Prodt .fa_top .fa_dt_r {
        padding-left: 3vw;
        width: 50%;
    }
}

@media only screen and (max-width: 769px) {
    .fa_Prodt .fa_top>div {
        width: 100%;
    }
    .fa_Prodt .fa_top .fa_dt_r {
        margin-top: 30px;
    }
    .fa_Prodt .fa_top .fa_dt_r .fa_pro_tit b {
        font-size: 18px;
    }
}


/*-------------*/


/*fa_Honor*/

.fa_Honor .fa_li {
    padding: 10px;
    background: #f5f5f5;
}

.fa_Honor .fa_li .fa_Img {
    padding-bottom: 70%;
background: #fff;}

.fa_Honor .fa_li .fa_tit {
    padding: 20px;
    text-align: center;
    color: #333;
}


/*anli*/

.fa_Case .fa_li {
    position: relative;
    display: block;
    background: #000;
    transition: all 0.5s;
}

.fa_Case .fa_li:hover {
    background: var(--main-color);
}

.fa_Case .fa_li .fa_info {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    padding: 20px;
    z-index: 10;
    text-align: center;
}

.fa_Case .fa_li .fa_info h3 img {
    max-width: 50%;
}

.fa_Case .fa_li .fa_info h4 {
    color: #fff;
    margin-top: 20px;
}

.fa_Case .fa_li .fa_Img {
    padding-bottom: 60%;
    opacity: 0.5;
    transition: all 0.5s;
}

.fa_Case .fa_li:hover .fa_Img {
    opacity: 0.2;
}

.fa_Case .fa_li .fa_info p {
    margin-top: 20px;
}

.fa_Case .fa_li .fa_info p span {
    display: inline-block;
    border: rgba(255, 255, 255, 0.4) solid 1px;
    border-radius: 500px;
    font-size: 14px;
    line-height: 30px;
    padding: 0 30px;
    transition: all 0.5s;
    color: #fff;
}

.fa_Case .fa_li:hover .fa_info p span {
    background: #fff;
    color: var(--main-color);
}

@media only screen and (max-width: 769px) {
    .fa_Case .fa_li .fa_info p {
        display: none;
    }
}


/*Ã¥â€¦Â¶Ã¤Â»â€“Ã¦â€°â€¹Ã¦Å“ÂºÃ§Â«Â¯*/

@media only screen and (min-width: 769px) {
    /*Ã¨Ââ€Ã§Â³Â»Ã¦Ë†â€˜Ã¤Â»Â¬*/
    .fa_Contact .fa_cntinfo {
        justify-content: space-between;
    }
    .fa_Contact .fa_cntinfo>div {
        width: calc((100% - 40px) / 2);
        border: #dddddd solid 4px;
        padding: 30px 3vw;
    }
    .fa_Contact .fa_cntinfo .fa_box:nth-child(1) p {
        display: inline-block;
        width: 49%;
    }
    .fa_Contact .fa_cntinfo .fa_box:nth-child(1) p:last-child {
        width: 100%;
    }
    /*Ã¤ÂºÂ§Ã¥â€œÂÃ¨Â¯Â¦Ã¦Æ’â€¦*/
    .fa_Prodt {
        position: relative;
    }
    .fa_Prodt .fa_catefloat {
        position: sticky;
        left: 0;
        top: 20%;
        max-width: 190px;
        z-index: 99;
        height: 0;
    }
}

@media only screen and (max-width: 768px) {
    /*Ã¨Ââ€Ã§Â³Â»Ã¦Ë†â€˜Ã¤Â»Â¬*/
    .fa_Contact .fa_cntinfo>div {
        width: 100%;
        margin: 10px 0;
        border: #dddddd solid 2px;
        padding: 30px 20px;
    }
    .fa_Contact .fa_cntinfo h3 {
        font-size: 18px;
    }
    .fa_Contact .fa_cntinfo h3 span {
        min-width: 0;
        font-size: 14px;
        line-height: 28px;
    }
    .fa_Contact .fa_cntinfo p {
        font-size: 14px;
    }
    /*Ã§â€¢â„¢Ã¨Â¨â‚¬*/
    .fa_Message .fa_title h2 {
        font-size: 24px;
    }
    .fa_Message .fa_title p {
        font-size: 20px;
    }
    /*Ã¤ÂºÂ§Ã¥â€œÂ*/
    .fa_Prodt .fa_top {
        padding: 0;
    }
    .fa_Prodt .fa_top #gallery {
        padding: 0 30px;
    }
    .fa_Prodt .fa_list_btn>div {
        width: 20px;
        height: 20px;
        line-height: 20px;
        font-size: 16px;
    }
    .fa_Prodt .fa_list_btn .fa_btn_l {
        left: 15px;
    }
    .fa_Prodt .fa_list_btn .fa_btn_r {
        right: 15px;
    }
    .fa_Prodt .fa_xh {
        padding-top: 20px;
    }
    .fa_Prodt .fa_dtdown a {
        display: block!important;
    }
    .fa_Prodt .fa_dtdown span {
        width: 100%;
        line-height: 40px!important;
        text-align: center;
        background-image: none!important;
        padding: 0 15px!important;
    }
} 

@media only screen and (max-width: 1024px) and (min-width: 769px) {}
/**/
.fa_career .fa_li{
    display:block;
    border:#ddd solid 1px;
    background:#f7f7f7;
}
.fa_career .fa_li .fa_tit{
    border-bottom:#ddd solid 1px;
    padding:20px;
    position: relative;
    padding-right:150px;
    background:#f2f2f2;
}
.fa_career .fa_li .fa_tit h3{
    font-size:var(--f18);
    color:#000; 
}
.fa_career .fa_li .fa_sum{
    padding:20px;
} 
.fa_career .fa_li .fa_sum *{
    font-size:14px;
    line-height: 24px;
    color:#666;
     font-family: 'Montserrat', 'PingFang SC', 'å¾®è½¯é›…é»‘';
}
.fa_career .fa_li .fa_tit .fa_btn {
    position: absolute;
    right:20px;
    top:50%;
    transform: translateY(-50%);
}
.fa_career .fa_li .fa_tit .fa_btn a{
    display: inline-block;
    padding:5px 30px;
    background:var(--main-color);
    color:#fff;
    font-size:14px;
    border-radius:500px;
}
@media only screen and (min-width: 769px) {}
@media only screen and (max-width: 768px) {}

/*fa_Contactss*/

.fa_abtitle h3{
font-size: var(--f40);
    font-weight: 300;
    color: var(--main-color);
}
.fa_abtitle h4 {
    font-size: var(--f30);
    font-weight: 400;
    color: #333;
    margin-top: 15px;
}
.fa_abtitle.fa_text_w *{
    color:#fff;
}
    .fa_Contactss .fa_Mge{
        background:
        url(../images/ctc_bg.jpg) no-repeat;
        background-size:
        cover;
        background-position: center;
    }
       .fa_Contactss .fa_Mge .fa_form{
           background:rgba(255,255,255,0.95);
           padding:2vw;
           border-radius:10px;
           display: block;
           width: 100%;
       }
       .fa_Contactss .fa_Mge .fa_form h3{
           font-size:var(--f24);
           color:#000;
       }
        .fa_Contactss .fa_Mge .fa_form form{
            display: block;
           width: 100%;
        }
        .fa_Contactss .fa_Mge .fa_form form>*{
            width: 100%;
            margin-top:20px;
        }
         .fa_Contactss .fa_Mge .fa_form form .fa_input{
             width: 100%;
             border-radius:5px;
             background: #eee;
             padding:10px;
             border:none;
             line-height: 24px;
             font-size:14px;
         }
       .fa_Contactss .fa_Mge  .fa_form form button{
           font-size: 16px;
    min-width: 100%;
    text-align: center;
    border-radius: 5px;
    padding: 0px 10px;
    line-height: 40px;
    height: 40px;
       }
         .fa_Contactss .fa_Mge .fa_cnt{
             font-size:16px;
             color:#fff;
             margin-top:20px;
             line-height:2;
             opacity: 0.7;
         }
         .fa_Ctc{
             background:#f5f5f5;
         }
         .fa_Ctc .fa_ctc_box h3{
             font-size:var(--f30);
             color:#000;
             font-weight:600;
             border-bottom:#ddd solid 1px;
             position: relative;
             padding-bottom:20px;
             margin-bottom:30px;
         }
          .fa_Ctc .fa_ctc_box h3:after{
              content:"";
              height:3px;
              width:60px;
              background:var(--main-color);
              display: block;
              position:absolute;
              bottom:0;
              left:0;
          }
          .fa_Ctc .fa_ctc_box p b{
              font-size:var(--f20);
              font-weight:600;     color:#333;
          }
 .fa_Ctc .fa_ctc_box h2{
     font-size: var(--f36);
     margin-bottom:20px;
     font-weight: 600;
 }
          .fa_Ctc .fa_ctc_box p{
              margin-bottom:20px;
              font-size:var(--f18);
              color:#666;
          }
          .fa_Ctc .fa_ctc_box  a{
              color:
              inherit;
              font-weight: inherit;
          }
@media only screen and (min-width: 769px) {
    .fa_Contactss .fa_left{
        width:40%;
    }
    .fa_Contactss .fa_right{
        width:60%;
    }
    .fa_Contactss .fa_Mge{
        padding-top:180px;
    }
     .fa_Contactss .fa_Mge .fa_cnt{
           max-width: 300px;  margin-top:3vw;
         }
}

@media only screen and (max-width: 768px) {
     .fa_Contactss .fa_left{
        width:100%;
    }
    .fa_Contactss .fa_right{
        width:100%;
        margin-top:20px;
    }
}
@media only screen and (max-width: 1200px) {
    
   .fa_Contactss .fa_Mge{
        padding-top:100px;
    }
}

/*bus*/
.fa_business .fa_Btitle {
    margin-bottom:3vw;
}
.fa_business .fa_Btitle h2{
    font-size:var(--f36);
    color:#000;
    text-align: center;
}

.fa_business .fa_Btitle h2:after{
    content:"";
    display: block;
    height:3px;
    width: 80px;
    background: var(--main-color);
    margin: 20px auto ;
}
.fa_business .fa_Bus_add{
    counter-reset: section;
}
.fa_business .fa_Bus_add .fa_li h2:before{
counter-increment: section;
  content: "0" counter(section);
  display: block;
  font-size:2.5vw;
  font-weight:600;
  color:#aaa;
  margin-bottom:20px;
    
}
.fa_business .fa_Bus_add .fa_li.fa_on h2:before{
    color:var(--main-color);
}

.fa_business .fa_Bus_add .fa_li.fa_on h2{
    color:var(--main-color);
}
.fa_business .fa_Bus_add .fa_li h2{
    font-size:var(--f22);
    color:#333;
}
  .fa_business .fa_Bus_add .fa_li p{
      font-size:16px;
      margin-top:15px;
      color:#777;
  }
   .fa_business .fa_Bus_add  .fa_pic{
       width: 100%;
       padding:2vw;
       border:#eee solid 1px;  border-radius:50%;
       overflow: hidden;
   }
   .fa_business .fa_Bus_add  .fa_pic .fa_pic_wrap{
     border-radius:50%;
       overflow: hidden;
   }
   .fa_business .fa_Bus_add  .fa_pic .fa_Img{
       padding-bottom:100%;
   }
   
   .fa_business .fa_Bus_add  .fa_pic .fa_Img img{
       opacity: 0;
   }
    .fa_business .fa_Bus_add  .fa_pic .fa_Img img.fa_on{
       opacity: 1;
   }
   
@media only screen and (max-width:1200px) {
   
.fa_business .fa_Bus_add .fa_li{
    margin: 20px 0 0;
}

}

@media only screen and (min-width: 1201px) {
   .fa_business .fa_Bus_add .fa_left, .fa_business .fa_Bus_add .fa_right{
       width:35%;
    
}
.fa_business .fa_Bus_add .fa_left{
    text-align: right;
}
 .fa_business .fa_Bus_add .fa_center{
     width:30%;
     padding:0 2vw;
 }
 
.fa_business .fa_Bus_add .fa_li:nth-child(2){
        margin: 3vw 0; 
}
.fa_business .fa_Bus_add .fa_left .fa_li:nth-child(2){
    padding-right:5vw;
}
.fa_business .fa_Bus_add .fa_right .fa_li:nth-child(2){
    padding-left:5vw;
}
}

 .fa_business .fa_Bus_form{
        background: #f5f5f5;
    }


   .fa_business .fa_Bus_form form input{
       line-height:50px;
       height:50px;
       background:#fff;
       border:none;
       border-radius: 0;
       padding:0 10px;width: 100%;
   }
   .fa_business .fa_Bus_form form div{
       text-align: center;; 
   }
      .fa_business .fa_Bus_form form button{
          border:none;
          background:var(--main-color);
          color:#fff;
          line-height:50px;
          padding:0 20px;
         display: inline-block;min-width: 150px
      }
   .fa_business  .fa_Bus_tel .fa_li{
        width: 33.3333%;
        padding:0 1vw;
        text-align: center;
   }
    .fa_business  .fa_Bus_tel  .fa_icon{
        width:100px;
        height: 100px;
        position: relative;
        border-radius: 50%;
        background: #f5f5f5;
        overflow: hidden;
        display: inline-block;
        border:#eee solid  1px;
    }
    
    .fa_business  .fa_Bus_tel  .fa_icon:before{
        position:absolute;  left:50%;
        top: 50%;
        transform: translate(50%,-50%);
        width: 100%;
        height:100%;
        transition:all 0.5s;
        content:"";
        background: var(--main-color);opacity: 0;
        border-radius: 50%;
    }
    
    .fa_business  .fa_Bus_tel .fa_li:hover  .fa_icon:before{
        
        transform: translate(-50%,-50%);opacity: 1;
    }
    .fa_business  .fa_Bus_tel  .fa_icon i{
        position: absolute;
        left:50%;
        top: 50%;
        transform: translate(-50%,-50%);
        font-size: 40px; 
        
    }
    
    .fa_business  .fa_Bus_tel  .fa_icon i:nth-child(1){
        color:#333;
    }
     .fa_business  .fa_Bus_tel  .fa_icon i:nth-child(2){
        color:#fff;
        transition:all 0.5s;
        z-index: 5;
        opacity: 0; 
        transform: translate(-200%,-50%);
        
    }
    
     .fa_business  .fa_Bus_tel  .fa_li:hover .fa_icon i:nth-child(1){
         opacity: 0;
     }
    
     .fa_business  .fa_Bus_tel  .fa_li:hover .fa_icon i:nth-child(2){
           transform: translate(-50%,-50%);opacity: 1;
     }
     .fa_business  .fa_Bus_tel  .fa_li h2{
         color:#333;
         font-size:20px;
         margin:20px 0 10px;
     }
     .fa_business  .fa_Bus_tel  .fa_li p{
         font-size:16px;
         color:#666;
     }
      .fa_business  .fa_Bus_tel  .fa_li a{
          color:inherit;
      }
      .fa_business  .fa_Bus_tel .fa_wrapper{
          max-width:1000px;
      }
@media only screen and (max-width: 768px) {
   .fa_business .fa_Bus_form form div{
       width: 100%;
       margin-top:10px;
       
   }.fa_business  .fa_Bus_tel .fa_li{
        width: 100%;
        padding:0 1vw;
   }
}

@media only screen and (min-width: 769px) {
    .fa_business .fa_Bus_form form {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .fa_business .fa_Bus_form form div{
          width: calc((100% - 40px) / 3);       margin-top:20px;
    }
   .fa_business .fa_Bus_form form div:nth-child(-n+2){
       width: calc((100% - 20px) / 2);

       
   }
   .fa_business .fa_Bus_form form div:last-child{
       width: 100%;
   }
}
     